Debian Bug report logs - #312858
RM: zope-emarket -- RoM; orphaned package

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Fri, 10 Jun 2005 14:48:09 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Luca - De Whiskey's - De Vitis <luca@debian.org>, <wnpp@debian.org>:
Bug#312858; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Luca - De Whiskey's - De Vitis <luca@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: zope-emarket -- Simple e-commerce system for Zope
Date: Fri, 10 Jun 2005 16:09:42 +0200
Package: wnpp
Severity: normal

The current maintainer of zope-emarket, Luca - De Whiskey's - De Vitis <luca@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package
now.  If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: zope-emarket
Binary: zope-emarket
Version: 0.2.0a4-12
Priority: optional
Section: web
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
Build-Depends-Indep: debhelper (>= 4.1.16)
Architecture: all
Standards-Version: 3.5.9
Format: 1.0
Directory: pool/main/z/zope-emarket
Files: af49d7836af147a27d2c2c3b2ee308e2 610 zope-emarket_0.2.0a4-12.dsc
 a7662a78d090fa8ed1d8c0559a3140ba 53055 zope-emarket_0.2.0a4.orig.tar.gz
 90828190f6a8f47440b4c608010403a6 6648 zope-emarket_0.2.0a4-12.diff.gz

Package: zope-emarket
Priority: optional
Section: web
Installed-Size: 516
Maintainer: Luca - De Whiskey's - De Vitis <luca@debian.org>
Architecture: all
Version: 0.2.0a4-12
Depends: zope, zope-zpatterns, debconf (>= 0.5)
Filename: pool/main/z/zope-emarket/zope-emarket_0.2.0a4-12_all.deb
Size: 62468
MD5sum: e22bbce3ccf17942a39d9cfba730c945
Description: Simple e-commerce system for Zope
 Basically an EMarket is a folderish object that (currently) consists
 of a set of methods and five folderish 'Specialists'. Each specialist
 is responsible for managing one particular type of object. They have
 methods, and racks: methods to interface to the rest of the application,
 and racks to handle the storage and retrieval of the objects
 they manage:
 .
 marketItems: manage the market items in the EMarket
 .
 shoppers: manage the shopper objects
 .
 basketManager: manage the 'shopping baskets'
 .
 basketItemManager: manage the items in the shopping baskets.
 .
 transactions: manage the completed transactions
 .
 The idea here is to provide a framework for a 'shopping area' that is
 at once flexible, simple, and reasonably robust. The display of the
 market area is determined by editable templates that are contained in
 the marketItems folder. The display of the shopping 'Baskets' is
 managed by templates in the shoppers folder. This way each EMarket can
 be customized easily. Also, the developer picks the classes they
 want to use for shoppers, marketItems, etc... so they can also be used
 to customize the look and feel of the market.

Justification: No activity in 16 months, no response to pings



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Fabio Tranchitella <kobold@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Fabio Tranchitella <kobold@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 312858-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 312858-close@bugs.debian.org
Cc: zope-emarket@packages.debian.org, zope-emarket@packages.qa.debian.org
Subject: Bug#312858: fixed
Date: Mon, 28 Nov 2005 16:05:26 -0800
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

zope-emarket | 0.2.0a4-13 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 312858@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 10:25:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 06:42:35 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.